import "./index.css";
import React from "react";

const ImageViewer = ({ toggleModal, showModal, imageUrl }) => {
  return (
    <div
      id="myModal"
      className="modal"
      style={{ display: showModal ? "block" : "none" }}
    >
      <span onClick={toggleModal} className="close">
        ×
      </span>
      <img className="modal-content" id="img01" src={imageUrl} />
    </div>
  );
};

export default ImageViewer;
