import React from "react";
import { LazyLoadImage } from "react-lazy-load-image-component";
import { trackWindowScroll } from "react-lazy-load-image-component";

import "react-lazy-load-image-component/src/effects/blur.css";

const ImageRenderer = React.memo(({ img }) => (
  <div className="imageWrapper">
    <LazyLoadImage src={img} height={"100%"} width={"100%"} effect="blur" />
  </div>
));

export default trackWindowScroll(ImageRenderer);
