import React from "react";
import ShelfVisualizer from "./features/main";
import Login from "./login";
import { BrowserRouter, Routes, Route } from "react-router-dom";
import ErrorBoundary from "./features/ErrorBoundary";
function App() {
  return (
    <ErrorBoundary>
      <BrowserRouter>
        <Routes>
          <Route exact path="/" element={<Login />} />
          <Route path="/app" element={<ShelfVisualizer />} />
        </Routes>
      </BrowserRouter>
    </ErrorBoundary>
  );
}

export default App;
